* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
  background-color: #ffffff;
  width: 100%;
  font-feature-settings: 'tnum';
  -webkit-font-feature-settings: 'tnum';
  -moz-font-feature-settings: 'tnum';
  -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* TYPE */

/*@font-face {
  font-family: Untitledsansweb Regular;
  src: url(untitledsansweb-regular.woff2) format('woff2'),
       url(untitledsansweb-regular.woff) format('woff');
}*/

p, dt, dd, li {
  font-family:  Untitledsansweb Regular, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.25em;
}

p, dl, ul {
  padding: 15px 15px 0 15px;
}

p:not(#sEnd p) {
  max-width: 28em;
}

.descrip p{
  max-width: 28em;
}

.head {
  line-height: 1.3em;
  font-size: 21px;
  padding-top: 15px;
}

.para {
  padding-top: 15px;
  line-height:  1.35em;
}

#sWork .para {
  padding-top: 5px;
}

#sExp .row:not(:first-child) .para {
  padding-top: 0px;
}

ul li {
  list-style-type: none;
}

dd {
  margin-left: 15px;
}

.half {
  color: #7f7f7f;
}

.strike {
  text-decoration: line-through;
}

.loose {
  display: inline-block;
  position: relative;
  padding-right: 1px;
}

a:link, a:visited {
  color: #000000;
  text-decoration: none;
}

a:hover, a:active {
  color: #7f7f7f;
  text-decoration: none;
}

.head a, #caseStudy a {
   border-bottom: 0;
}

#sInfo a:hover, #sInfo a:active, #sEnd a:hover, #sEnd a:active {
  color: #7f7f7f;
}

.half a:link, .half a:visited {
  color: #7f7f7f;
}

.half a:hover, .half a:active {
  color: #000000;
}

.alignR {
  width: 100%;
  text-align: right;
}

.alignC {
  width: 100%;
  text-align: center;
}

.kernTight {
  letter-spacing: -3.5px;
}

/* COLUMNS */

.f1 {flex: 1;}
.f2 {flex: 2;}
.f3 {flex: 3;}
.f4 {flex: 4;}
.f4-5 {flex: 4.5;}
.f5 {flex: 5;}
.f6 {flex: 6;}
.f7 {flex: 7;}
.f8 {flex: 8;}
.f9 {flex: 9;}
.f10 {flex: 10;}

/* MENU */

.menu-container {
  position: fixed;
  border-bottom: 1px solid black;
  bordXer-bottom: 1px dotted black;
  background-color: #ffffff;
  z-index: 10;
  width: 100%;
  display: flex;
}

.menu {
  color: #000000;
  background-color: #fff;
  boXrder-right: 1px dotted black;
}

.menu p {
  padding: 15px;
}

.logo {
  min-width: 300px;
  color: #000000;
  bacXkground-color: #ffdc00;
}

.menu-container a:hover {
  color: #ffffff;
  background-color: #000000;
}

.stocks a:hover {
  color: #7f7f7f;
  background-color: #ffffff;
}

/* BODY */

section {
  display: flex;
}

#sEnd {
  padding-bottom: 15px;
}

#s1 {
  padding-top: 45px;
  height: 100vh;
}

#sWork .row:not(:last-child) {
  padding-bottom: 30px;
}

#sAwa .row:last-child  {
  padding-bottom: 15px;
}

#sInfo p, #sInfo dt, #sInfo dd, #sInfo li {
  colXor: #ffffff;
  color: #000000;
}

.container {
  border-bottom: 1px solid black;
  padding-bottom: 30px;
}

.vert {
  display: flex;
  flex-flow: column;
}

.row {
  display: flex;
  flex-flow: row;
  border-top: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 1px dotted black;
}

.vert .row {
  border: 0;
}

.vert .row:last-child {
  padding-bottom: 0;
}

.row .container {
  border: 0;
}

.stickBottom {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}

#rb-SF:hover, #rb-OG:hover, #rb-DRVc:hover, #rb-DRVv:hover, #rb-EPA:hover {
  color: #7f7f7f;
}

.image-container img, .image-container iframe {
  width: 100%;
  padding: 15px 15px 0 15px;
}

.container .image-container:last-child {
  padding-bottom: 15px;
}

/*.container .image-container:first-child {
  padding-top: 30px;
}*/

.video-container {
  display: flex;
  flex-flow: row;
  padding: 15px 15px 0 15px;
}

video {
  width: 100%;
  height: 100%;
}

section .container:last-child {
  border-right: 0px;
}

#caseStudy {
  cursor: url(eyes.png), auto;
}

.info-container {
  position: sticky;
  position: -webkit-sticky;
  top: 45px;
  min-width: 300px;
  padXding-bottom: 15px;
}

.info-container p {
  padding-right: 30px;
}

#s1 .info-container {
  top: 45px;
  padding-bottom: 15px;
}

/* BUTTON */

.button-container {
  padding: 15px 15px 45px 15px;
  width: 100%;
  boXrder: 1px solid red;
}

.button {
  font-family:  Untitledsansweb Regular, Arial, sans-serif;
	line-height: 1.3em;
  font-size: 21px;
  
  display: block;
  margin: 0 auto;
  padding: 10px;
  border-radius: 50px;
  background-color: white;
  border: none;
  text-align: center;
  width: 300px;
  transition: all 0.2s;
  cursor: pointer;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '→';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.button:active {
  box-shadow: 0 6px 20px 0 rgba(0,0,0,0.19);
  border: 0;
  transform: translateY(5px);
}

/* IMAGES */

.w100 {width: 100%;}
.w50L {width: 50%;}
.w50R {width: 50%; margin-left: 50%;}
.w67L {width: 67%;}
.w67R {width: 67%; margin-left: 33%;}
.w85L {width: 85%;}
.w85R {width: 85%; margin-left: 15%;}

/* HOME */

.home {
  position: absolute;
  border-radius: 50%;
  height: 50%;
  max-height: 100%;
  width: 50%;
  background-color: white;
  z-index: -1;
}

.home.tl {
  top: 0;
  left: 0;
  max-height: 100%;
}

.home.tr {
  top: 0;
  right: 0;
  max-height: 100%;
}

.home.bl {
  bottom: 0;
  left: 0;
}

.home.br {
  bottom: 0;
  right: 0;
}

/* SVG */

.pathText {
  font-size: 48px;
  font-family: Untitledsansweb Regular, Arial, sans-serif;
}

.path-container-m {
/*   border: 1px solid red; */
  margin: 50px 0 50px 7px;
  position: absolute;
  width: calc(100% - 7px);
  min-height: 250px;
  top: calc(100% - 250px);
}

.path-container-d {
  margin: 50px 0 50px 0;
  position: absolute;
  width: 60%;
  min-height: 250px;
  bottom: -50px;
}

.path-container-d svg, .path-container-m svg {
  borXder: 1px solid red;
  min-height: 250px;
  height: 100%;
  width: 100%;
}

svg path {
  width: 50%;
}

/* NEWS */

#newsLabel {
  width: 90px;
  borXder: 1px solid red;
}

.stockbar {
  position: absolute;
  top: 0;
  left: 35%;
  padXding-top: 14px;
  overflow: hidden;
}

.stocks {
  display: inline-block;
  white-space: nowrap;
  
  animation: stocks 50s infinite linear;
  -webkit-animation: stocks 50s infinite linear;
}

.stocks p {
  display: inline-block;
}

@keyframes stocks {
  0% {transform: translate3d(0, 0, 0);}
  100% {transform: translate3d(-100%, 0, 0);}
}

@-webkit-keyframes stocks {
  0% {-webkit-transform: translate3d(0%, 0, 0);}
  100% {-webkit-transform: translate3d(-100%, 0, 0);}
}

/* RESPONSIVE */

.mobile, .tablet {
  display: none;
}

@media only screen and (max-width: 1050px) {
  .tablet {
    display: block;
  }
  
  section {
    flex-flow: column;
    border-bottom: 1px solid black;
  }
  
  .container {
    border: 0;
  }
  
  #newsContainer {
    display: none;
  }
  
  #sidebar {
    display: none;
    width: 0;
  }
}

@media only screen and (max-device-width: 700px) {
	.home.br, .home.bl {
    display: none;
  }
  
  .home.tr, .home.tl {
    height: 100vh;
  }
}

@media only screen and (max-width: 700px)/* and (max-device-height: 740px) and (-webkit-device-pixel-ratio: 2)*/ {
  .mobile {
    display: block;
  }
  
  .desktop {
    display: none;
  }
  
  #copyline {
    padding-top: 0;
  }
  
  .container {
    border: 0px;
  }
  
  section {
    border-bottom: 1px solid black;
    padding-bottom: 15px;
  }
  
  #s1 {
    padding-bottom: 0;
  }
  
  #sEnd {
    border: 0px;
  }
  
  section, .row {
    flex-flow: column;
  }
  
  #sAwa .row {
    flex-flow: row;
  }
  
  #s1, #sEnd {
    flex-flow: row;
  }
  
  p, dt, dd, li {
    font-size: 16px;
  }
  
  p, dl, ul {
    padding: 15px 15px 0 15px;
  }
  
  .head {
    font-size: 24px;
    padding: 15px 15px 0 15px;
  }
  
  .subhead {
    padding-top: 15px;
  }
  
  .para {
    padding-top: 7.5px;
  }
  
  .menu p {
    padding: 15px;
  }
  
  .menu-container {
    border-bottom: 1px solid black;
  }

  section .descrip:first-child {
    padding-bottom: 0px;
  }
  
  .stickBottom p {
    padding-top: 30px;
  }
  
  .w100, .w50L, .w50R, .w67L, .w67R {
    width: 100%;
    margin: 0;
  }
  
  .info-container {
    position: static;
    padding-bottom: 0;
  }
    
  .logo {
    min-width: 0px;
  }
  
  .image-container img {
    width: 100%;
  }
  
  .container .image-container:last-child {
    padding-bottom: 0px;
  }

  .container .image-container:first-child {
    padding-top: 0;
  }
  
  .image-container:first-child {
    padding-top: 0;
  }
  
  .menu-container a:link, .menu-container a:visited {
    color: #000000;
    background-color: #ffffff;
  }
  
  .menu-container a:hover {
    color: #000000;
    background-color: #ffffff;
  }
  
  .menu-container a:active {
    color: #ffffff;
    background-color: #000000;
  }
  
  #logo:link, #logo:visited {
    color: #000000;
    backXground-color: #ffdc00;
  }
  
  #logo:hover {
    color: #000000;
    backgXround-color: #ffdc00;
  }
  
  #logo:active {
    color: #ffffff;
    background-color: #000000;
  }
  
  .button {
    width: 100%;
  }
  
  .button span {
    transition: 0.5s;
  }

  .button span:after {
    top: 0;
    right: 0;
    transition: 0.5s;
  }
  
  .button:hover span {
    padding-right: 0;
  }

  .button:hover span:after {
    opacity: 0;
    right: 0;
  }

  .button:active {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    border: 0;
    transform: translateY(0px);
  }
  
  #sInfo a:hover, #sEnd a:hover {
    color: #ffffff;
  }

  .half a:hover {
    color: #7f7f7f;
  }

  a:hover {
    color: #000000;
  }
  
  .indent {
    padding-left: 30px;
  }

  .indent li {
    padding-left: 15px;
    text-indent: -15px;
  }
  
  dd {
    margin-left: 15px;
  }
  
  #sEnd {
    padding-bottom: 0px;
    flex-flow: column;
  }
  
  #sEnd .alignR {
    padding-top: 0;
    padding-bottom: 15px;
  	text-align: left;
  }
  
  .video-container {
    flex-flow: column;
  }
  
  .row .alignR {
    text-align: left;
  }
  
#sExp .row:not(:first-child) .para {
  padding-top: 15px;
}

  #sWork .row .para:not(:first-child), #sEdu .row .para:not(:first-child), #sExp .row .para:not(:first-child) {
    padding-top: 0px;
    padXding-left: 45px;
    bordXer: 1px solid blue;
  }

  .row .para:nth-child(2) {
    widXth: 75vw;
  }
  
  .blank {
    display: none;
  }
  
  section .head:not(:first-child) {
    paddXing-top: 0px;
  }
  
/*   section .container:first-child {
    padding-bottom: 0px;
  }*/
  
  /*.head {border: 1px solid blue;}
  .info-container {border: 1px solid red;}
  .container {border: 1px solid green;}*/
}

@media only screen and (min-width: 1500px) {
  .head {
    font-size: 36px;
  }
  
  p, dt, dd, li {
    font-size: 18px;
  }
}